
Figure - Bug #114943
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114608 (New): 体验性测试

【AF】【EVT】【全屏提示】首次全屏播放视频或者打开游戏，会弹出全屏提示
2022-12-29 17:17 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-29

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

哈喽，浩云

麻烦确认一下这个全屏提示需不需要去掉，或者限制弹出场景

目前的出现时机

1、首次播放视频

2、首次打开游戏（比如王者）

ps:出现一次之后，点击“知道了”就不会再出现了

History

#1 - 2022-12-29 17:46 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD TEST-方永红

暂时不用，这个应该是看应用本身的情况，而且初次使用的话，需要有一个提示，告知如何返回

#2 - 2022-12-29 18:06 - CD TEST-方永红

- Status changed from New to RESOLVED

#3 - 2022-12-29 18:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2022-12-29 18:06 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-01-05 09:58 - CD TEST-方永红

- Resolution changed from -- to INVALID
